.netball-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  max-width: 1460px;
  margin: 0 auto;
  padding: 50px 30px 10px;
}

.netball-image {
  flex: 1 1 634px;
  min-width: 280px;
  max-width: 634px;
}

.netball-image img {
  width: 100%;
  height: auto;
  border-radius: 24px;
  box-shadow: 0 4px 32px rgba(0,0,0,0.08);
  display: block;
}

.netball-content {
  flex: 1 1 400px;
  min-width: 280px;
  max-width: 700px;
}

.netball-content .netball-title {
  margin-bottom: 24px;
  font-family: Familjen Grotesk;
  font-weight: 700;
  font-size: 46px;
  line-height: 1.4;
  letter-spacing: 0%;
    text-align: left
}

.netball-description p{
  color: #444;
  margin-top: 28px;
  font-family: Manrope;
  font-weight: 500;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
}
@media (max-width: 1200px) {
  .netball-image {
  flex: 1 1 400px;
  min-width: 280px;
  max-width:400px;
} 
.netball-section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  max-width: 1460px;
  margin: 0 auto;
  padding: 20px 30px 0px;
}

.netball-content .netball-title {
  font-weight: 700;
  font-size: 36px;
}
}
@media (max-width: 900px) {
  .netball-section {
    flex-direction: column;
    gap: 32px;
    padding: 28px 15px;
  }
  .netball-image,
  .netball-content {
    max-width: 100%;
    min-width: 0;
    flex: unset;
    width: 100%;
  }
  .netball-content .netball-title {
    font-size: 36px;
    margin: 0;
  }
  .netball-description {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
.netball-section {
    gap: 20px;
    padding: 0 15px;
  }
  .netball-content .netball-title {
    font-size: 28px;
}
}
